﻿@charset "utf-8";
*{ font-family: "Microsoft Yahei",Arial;  }
body {
   min-width: 1200px;
}
.no-padding{  padding: 0;  }
.no-margin{margin: 0;  }
.index-top{height: 60px;/* overflow: hidden; */}
.main-width{width: 1177px;margin: 0 auto;}
.logo{display: block;float: left;}
.index-nav{  position: absolute;  top: 0;  width: 100%;  left: 0;  height: 86px;  background: #fff;  }
.nav-list{float: right;/* width: 60%; */position: relative;/* background: #f7f7f7; *//* margin-top: 30px; */}
.nav-list li{float: left;}
.nav-list li.one-li{text-align: center;display: block;position: relative;}
.nav-list li.one-li a.one-a{font-size: 16px;text-decoration: none;display: block;padding: 0 20px;height: 60px;line-height: 60px;text-align: center;color: #f5a21d;font-weight: normal;}
.nav-list li.one-li a.one-a.on{text-decoration: none;color: #fff;background: #f5a21d;}
.nav-list li.one-li a.one-a:hover{text-decoration: none;color: #fff;background: #f5a21d;}
.nav-list li.one-li a.one-a:active{ text-decoration: none; }
.nav-list li.one-li a.one-a:visited{text-decoration: none; }
.btn_gotop{ display: none; position:fixed; bottom:100px; right: 25px; width: 40px; height: 40px; background: url(images/top.png) no-repeat;}
.btn_gotop a{display: block; width: 100%; height: 100%;}
.banner{width: 100%;height: auto;border-bottom: 9px solid #f5a21d;}
.banner img{width: 100%;}
.content-main{padding:88px 93px;}
.content-main .title-wrap{text-align: center;background: url("images/title-bg.png") no-repeat center bottom;padding-bottom: 10px;margin-bottom: 100px;}
.content-main .title-wrap img{}
.content-main .title-wrap h1{font-size: 30px;text-align: center;color: #f5a21d;margin: 6px;}
.content-main .title-wrap h2{text-transform: uppercase;font-size: 16px;color: #707473;text-align: center;}
.text-content{}
.text-content p{font-size: 20px;line-height: 36px;text-indent: 2em;text-align: justify;margin-bottom: 10px;}
.footer{background: #f5a21d;color: #fff;padding: 25px 0;text-align: center;line-height: 1.8;}
 .footer-line{background: #fff;height: 15px;border-top:8px solid #f5a21d;width: 100%;}
 .xc-wrap{}
 .xc-wrap table{border: 2px solid #f5a21d;}
 .xc-wrap table tr{}
 .xc-wrap table tr th{background: none;font-size: 20px;line-height: 36px;color: #f5a21d;text-align: center;padding: 10px;}
 .xc-wrap table tr td{font-size: 20px;line-height: 36px;color: #f5a21d;text-align: center;background: #fff;padding: 10px;}
 .xc-wrap table tr:nth-of-type(even) td{background: #f5a21d;color: #fff;}
 .lc-wrap{}
 .lc-wrap img{margin: 0 auto;}
 .jobs-wrap{}
 .jobs-wrap .jobs-nav{}
 .jobs-wrap .jobs-nav span{background: #fff;color: #f5a21d;padding: 5px 20px;font-size: 30px;border: 2px solid #f5a21d;border-radius: 10px;margin-right: 18px;cursor: pointer;}
 .jobs-wrap .jobs-nav span.active{background: #f5a21d;color: #fff;}
 .job-row{padding-top: 35px;}
.job-row table{border: 2px solid #f5a21d;}
.job-row table tr{}
.job-row table tr th{background: none;font-size: 20px;line-height: 36px;color: #f5a21d;text-align: center;padding: 10px;}
.job-row table tr td{font-size: 20px;line-height: 36px;color: #f5a21d;text-align: center;background: #fff;padding: 10px;}
.job-row table tr:nth-of-type(even) td{background: #f5a21d;color: #fff;}
.title-bg{background: url('images/t-bg.png') no-repeat;height: 43px;line-height: 43px;font-size: 26px;color: #333333;padding-left: 67px;margin-top: 70px;margin-bottom: 15px;}
.apply-wrap{text-align: center;}
.job-row table tr td .apply-wrap a{background: #f5a21d;color: #fff;border-radius: 10px;text-decoration: none;padding: 5px 10px;font-size: 14px;}
.job-row table tr:nth-of-type(even) td .apply-wrap a{background: #fff;color: #f5a21d;border-radius: 10px;text-decoration: none;padding: 5px 10px;font-size: 14px;}